@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

section {
  font-size: 21px;
}

section.bg-speakers {
  background-color: #022E54;
}
.speakers {
  color: white;

}

div.speakers-text {
  font-size: 17px;
}

p.panel {
 color: #0295BE ;
}

#bottone1 {
  padding-left: 33px;
  padding-right: 33px;
  padding-bottom: 10px;
  padding-top: 10px;
  border-radius: 9px;
  background: #022E54;
  border: 2px solid #022E54;
  font-family: inherit;
  text-align: center;
  cursor: pointer;
  transition: 0.4s;
  color: white;
 }
 
 #bottone1:hover {
  box-shadow: 7px 5px 56px -14px #022E54;
  background-color: #ffff;
  border: 2px solid #022E54;
  color: #022E54;
 }
 
 #bottone1:active {
  transform: scale(0.97);
  box-shadow: 7px 5px 56px -10px #022E54;
  color: #022E54;
 }

 .categories {
  color: black;
  text-transform: uppercase;
  font-size: 28px;
  font-weight: bold;
}

.privacy-text {
  font-size: 16px;
}


.contact .php-email-form {
  width: 100%;
  padding: 30px;
  background: rgba(255, 255, 255, 1);
  border-radius: 4px;
  box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.15);
  /*border: 2px solid #000;*/
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #222;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #222;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input, .contact .php-email-form textarea, .contact .php-email-form select {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

.contact .php-email-form input, .contact .php-email-form select {
  height: 44px;
}

.contact .php-email-form textarea, .contact .php-email-form select {
  padding: 10px 12px;
}